<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-gerber">
    <sub-class-of type="text/plain"/>
    <comment>Gerber file</comment>
    <comment xml:lang="zh_TW">Gerber 檔案</comment>
    <comment xml:lang="zh_CN">Gerber 文件</comment>
    <comment xml:lang="uk">Gerber файл</comment>
    <comment xml:lang="tr">Gerber Dosyası</comment>
    <comment xml:lang="th">ไฟล์เกอร์เบอร์</comment>
    <comment xml:lang="ta">கெர்பர் கோப்பு</comment>
    <comment xml:lang="sv">Gerberfil</comment>
    <comment xml:lang="ru">Файл Gerber</comment>
    <comment xml:lang="pt_BR">Arquivo Gerber</comment>
    <comment xml:lang="pt">Arquivo Gerber</comment>
    <comment xml:lang="pl">Plik Gerber</comment>
    <comment xml:lang="nl">Gerber-bestand</comment>
    <comment xml:lang="ko">거버 파일</comment>
    <comment xml:lang="ja">ガーバー ファイル</comment>
    <comment xml:lang="it">File Gerber</comment>
    <comment xml:lang="id">Berkas Gerber</comment>
    <comment xml:lang="fr">Fichier Gerber</comment>
    <comment xml:lang="fi">Gerber-tiedosto</comment>
    <comment xml:lang="es_MX">Archivo Gerber</comment>
    <comment xml:lang="es">Archivo Gerber</comment>
    <comment xml:lang="en">Gerber file</comment>
    <comment xml:lang="el">Αρχείο Gerber</comment>
    <comment xml:lang="de">Gerber-Datei</comment>
    <comment xml:lang="cs">Soubor Gerber</comment>
    <glob pattern="*.gbr" weight="50"/>
    <!--Try to match with some common opening commands-->
    <magic priority="50">
      <!--A comment line-->
      <!--The possible 3 characters allow for a null block with *CRLF before the data-->
      <match type="string" offset="0:3" value="G04"/>
      <!--Some setup macros-->
      <match type="string" offset="0:3" value="%FSLA"/>
      <match type="string" offset="0:3" value="%MO"/>
      <match type="string" offset="0:3" value="%TF."/>
      <!--Seems to be common with files exported from some programs-->
      <match type="string" offset="0:3" value="G75*"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gerber-job">
    <sub-class-of type="text/plain"/>
    <comment>Gerber job file</comment>
    <comment xml:lang="zh_TW">Gerber job 檔案</comment>
    <comment xml:lang="zh_CN">Gerber 作业文件</comment>
    <comment xml:lang="uk">Файл завдання Gerber</comment>
    <comment xml:lang="tr">Gerber iş dosyası</comment>
    <comment xml:lang="th">ไฟล์งานเกอร์เบอร์</comment>
    <comment xml:lang="ta">கெர்பர் வேலை கோப்பு</comment>
    <comment xml:lang="sv">Gerber-jobbfil</comment>
    <comment xml:lang="sr">Gerber job фајл</comment>
    <comment xml:lang="sk">Spis práce Gerber</comment>
    <comment xml:lang="ru">Файлы задания Gerber</comment>
    <comment xml:lang="ro">Fișier de lucru Gerber</comment>
    <comment xml:lang="pt_BR">Arquivo de trabalho Gerber</comment>
    <comment xml:lang="pt">Ficheiro de trabalho Gerber</comment>
    <comment xml:lang="pl">Plik zadań Gerber</comment>
    <comment xml:lang="no">Gerber jobbfil</comment>
    <comment xml:lang="nl">Gerber-taakbestand</comment>
    <comment xml:lang="lt">Gerberio darbo byla</comment>
    <comment xml:lang="ko">거버 작업 파일</comment>
    <comment xml:lang="ja">ガーバー ジョブ ファイル</comment>
    <comment xml:lang="it">File di lavoro Gerber</comment>
    <comment xml:lang="id">Berkas pekerjaan Gerber</comment>
    <comment xml:lang="fr">Fichier Gerber job</comment>
    <comment xml:lang="fi">Gerberin työtiedosto</comment>
    <comment xml:lang="es_MX">Archivos de trabajo Gerber</comment>
    <comment xml:lang="es">Archivos de trabajo Gerber</comment>
    <comment xml:lang="en">Gerber job file</comment>
    <comment xml:lang="el">Αρχεία Gerber</comment>
    <comment xml:lang="de">Gerber Jobdatei</comment>
    <comment xml:lang="da">Gerber jobfil</comment>
    <comment xml:lang="cs">Soubor Gerber Job</comment>
    <comment xml:lang="ca">Fitxer de treball Gerber</comment>
    <glob pattern="*.gbrjob" weight="50"/>
  </mime-type>
  <mime-type type="application/x-excellon">
    <sub-class-of type="text/plain"/>
    <comment>Excellon drill file</comment>
    <comment xml:lang="zh_TW">Excellon 鑽孔檔案</comment>
    <comment xml:lang="zh_CN">Excellon 钻孔文件</comment>
    <comment xml:lang="uk">Файл сверловки Excellon</comment>
    <comment xml:lang="tr">Excellon matkap dosyası</comment>
    <comment xml:lang="th">ไฟล์เจาะ Excellon</comment>
    <comment xml:lang="ta">எக்சலோன் துரப்பண கோப்பு</comment>
    <comment xml:lang="sv">Exfellon-borrfil</comment>
    <comment xml:lang="ru">Файл сверловки Excellon</comment>
    <comment xml:lang="ro">Fișier de foraj Excellon</comment>
    <comment xml:lang="pt_BR">Arquivo de perfuração Excellon</comment>
    <comment xml:lang="pt">Arquivo de perfuração Excellon</comment>
    <comment xml:lang="pl">Plik wierceń Excellon</comment>
    <comment xml:lang="nl">Excellon-boorbestand</comment>
    <comment xml:lang="ko">Excellon 드릴 파일</comment>
    <comment xml:lang="ja">Excellon ドリル ファイル</comment>
    <comment xml:lang="it">File forature Excellon</comment>
    <comment xml:lang="id">Berkas drill Excellon</comment>
    <comment xml:lang="fr">Fichier de perçage Excellon</comment>
    <comment xml:lang="fi">Excellon-poraustiedosto</comment>
    <comment xml:lang="es_MX">Archivo de taladros Excellon</comment>
    <comment xml:lang="es">Archivo de taladros Excellon</comment>
    <comment xml:lang="en">Excellon drill file</comment>
    <comment xml:lang="el">Αρχείο διάτρησης excellon</comment>
    <comment xml:lang="de">Excellon-Bohrdatei</comment>
    <comment xml:lang="cs">Soubor vrtání Excellon</comment>
    <glob pattern="*.drl" weight="50"/>
    <magic priority="50">
      <!--This is always the header for an excellon drill file-->
      <match type="string" offset="0" value="M48"/>
    </magic>
  </mime-type>
</mime-info>
